Team
List team members
List agency employees with the supported member filters and creator assignments.
GET
/v1/agencies/{agencyId}/team/employeesList agency employees with the supported member filters and creator assignments.
Authorization
bearerAuth AuthorizationBearer <token>
In: header
Path Parameters
agencyId*string
Length
1 <= lengthQuery Parameters
limit?number
Range
1 <= value <= 500Default
20cursor?number
Default
0Response Body
application/json
application/json
application/json
application/json
application/json
application/json
application/json
application/json
curl -X GET "https://example.com/v1/agencies/string/team/employees" \ -H "Authorization: Bearer YOUR_API_KEY"{ "data": { "items": [ { "id": "string", "name": "string", "email": "string", "imageUrl": null, "rate": null, "hourlyWage": null, "telegramChatId": null, "telegramUsername": null, "agencyId": "string", "color": null, "role": "string", "employeeId": "string", "creators": [ { "description": null, "agencyId": "string", "label": null, "platform": "ONLYFANS", "name": "string", "id": "string", "createdAt": "2019-08-24T14:15:22Z", "updatedAt": "2019-08-24T14:15:22Z", "timezone": null, "platformUserId": null, "url": null, "age": null, "pseudo": null, "pending": true, "needA2fVerification": true, "verifiedAt": null, "gender": "MALE", "living": "string", "profession": null, "birthday": null, "weight": null, "shoeSize": null, "braCupSize": null, "ethnicity": null, "appearance": null, "hairColor": null, "eyeColor": null, "primaryLanguage": null, "otherLanguages": [ "string" ], "languages": null, "isDeleted": true, "deletedAt": null, "chatInboxEnabled": true, "isNearby": true, "trackingLinkSyncListId": null } ], "joinedAt": "2019-08-24T14:15:22Z", "updatedAt": "2019-08-24T14:15:22Z", "removedAt": null, "emojis": [ "string" ], "imported": false, "importedAt": null, "isOrgCreator": true, "roleId": null, "isOwner": true, "isRoleProtected": true, "creatorGroups": [ { "id": "string", "name": "string", "color": "string" } ], "creatorAccess": [ { "creatorId": "string", "isDirect": true, "groupIds": [ "string" ] } ] } ], "totalCount": 0, "nextCursor": null }, "meta": { "requestId": "string" }}